---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "4.0"
  version: 8090020240415072915
  context: 20125149
  arch: i686
  summary: Stable versions of podman 4.0, buildah 1.24, skopeo 1.6, runc, conmon,
    CRIU, Udica, etc as well as dependencies such as container-selinux built and tested
    together, and supported as documented on the Application Stream lifecycle page.
  description: >-
    Stable versions of podman 4.0, buildah 1.24, skopeo 1.6, runc, conmon, CRIU, Udica,
    etc as well as dependencies such as container-selinux built and tested together.
    Released with RHEL 8.6 and supported for 24 months. During the support lifecycle,
    back ports of important, critical vulnerabilities (CVEs, RHSAs) and bug fixes
    (RHBAs) are provided to this stream, and versions do not move forward. For more
    information see: https://access.redhat.com/support/policy/updates/containertools
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: 5404420630cb8489a3e09951b479e5838a6d3d27
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: f92c4b50bd1c32ac0b67e3870c03d0abcac759f1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: 47480330a573c9ff61f88ac99052ff5b85c1e913
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: f4e535d839e3e2faab16db78932d177d2ad3b0fb
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: c2b4bc227a11dbd8fc977f087b6ae99fa5dc6930
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: 692cebbee066040a03ea445e166e1fde0800e2ba
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 45132037e7505c96a39448a936b0b21cf03fc36c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 661432b3d6c617d161af5344ac918c68fb87ad70
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 958c3efb6e246f1e372d34b3bdaafcefd4c3822f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 10d266e6e38bdd159e38060024e872609edffdfb
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 9f67c5753a52b9484f4ce116a2f3da69f139a33c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: 04ae765573d890b28383e99e7eb40874d9b00a71
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: aec9c98450d0de0c4f1e052067a23b89326cb0c1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: a35d9009fda3cb412487b54298afcfdb9cd4e07d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 51117660b5fdf0e944649b6cc742dcfe4a29ba3d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 62d549aa4d69d0cd6b96891f8c4b11d362a8027b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: 35f42d22df49721a5c6ee9c9846f22c51a43b9a6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: 5b676d62d514de31d04f9cced76074e95d84a37d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - aardvark-dns-2:1.0.1-38.module_el8.9.0+3627+db8ec155.i686
    - buildah-1:1.24.6-7.module_el8.9.0+3687+dcd7ef8f.i686
    - buildah-1:1.24.6-7.module_el8.9.0+3687+dcd7ef8f.src
    - buildah-debuginfo-1:1.24.6-7.module_el8.9.0+3687+dcd7ef8f.i686
    - buildah-debugsource-1:1.24.6-7.module_el8.9.0+3687+dcd7ef8f.i686
    - buildah-tests-1:1.24.6-7.module_el8.9.0+3687+dcd7ef8f.i686
    - buildah-tests-debuginfo-1:1.24.6-7.module_el8.9.0+3687+dcd7ef8f.i686
    - cockpit-podman-0:46-1.module_el8.7.0+3344+5bcd850f.noarch
    - cockpit-podman-0:46-1.module_el8.7.0+3344+5bcd850f.src
    - conmon-2:2.1.4-2.module_el8.9.0+3687+dcd7ef8f.i686
    - conmon-2:2.1.4-2.module_el8.9.0+3687+dcd7ef8f.src
    - conmon-debuginfo-2:2.1.4-2.module_el8.9.0+3687+dcd7ef8f.i686
    - conmon-debugsource-2:2.1.4-2.module_el8.9.0+3687+dcd7ef8f.i686
    - container-selinux-2:2.205.0-3.module_el8.9.0+3687+dcd7ef8f.noarch
    - container-selinux-2:2.205.0-3.module_el8.9.0+3687+dcd7ef8f.src
    - containernetworking-plugins-1:1.1.1-6.module_el8.9.0+3711+04fcca5e.i686
    - containernetworking-plugins-1:1.1.1-6.module_el8.9.0+3711+04fcca5e.src
    - containernetworking-plugins-debuginfo-1:1.1.1-6.module_el8.9.0+3711+04fcca5e.i686
    - containernetworking-plugins-debugsource-1:1.1.1-6.module_el8.9.0+3711+04fcca5e.i686
    - containers-common-2:1-38.module_el8.9.0+3627+db8ec155.i686
    - containers-common-2:1-38.module_el8.9.0+3627+db8ec155.src
    - criu-0:3.15-3.module_el8.6.0+2877+8e437bf5.src
    - criu-0:3.15-3.module_el8.6.0+3137+d33c3efb.src
    - crun-0:1.8.7-1.module_el8.9.0+3683+33eb0feb.i686
    - crun-0:1.8.7-1.module_el8.9.0+3683+33eb0feb.src
    - crun-debuginfo-0:1.8.7-1.module_el8.9.0+3683+33eb0feb.i686
    - crun-debugsource-0:1.8.7-1.module_el8.9.0+3683+33eb0feb.i686
    - fuse-overlayfs-0:1.9-2.module_el8.9.0+3687+dcd7ef8f.i686
    - fuse-overlayfs-0:1.9-2.module_el8.9.0+3687+dcd7ef8f.src
    - fuse-overlayfs-debuginfo-0:1.9-2.module_el8.9.0+3687+dcd7ef8f.i686
    - fuse-overlayfs-debugsource-0:1.9-2.module_el8.9.0+3687+dcd7ef8f.i686
    - libslirp-0:4.4.0-1.module_el8.6.0+2877+8e437bf5.src
    - libslirp-0:4.4.0-1.module_el8.6.0+3137+d33c3efb.src
    - netavark-2:1.0.1-38.module_el8.9.0+3627+db8ec155.i686
    - oci-seccomp-bpf-hook-0:1.2.5-2.module_el8.8.0+3468+16b86c82.i686
    - oci-seccomp-bpf-hook-0:1.2.5-2.module_el8.8.0+3468+16b86c82.src
    - oci-seccomp-bpf-hook-debuginfo-0:1.2.5-2.module_el8.8.0+3468+16b86c82.i686
    - oci-seccomp-bpf-hook-debugsource-0:1.2.5-2.module_el8.8.0+3468+16b86c82.i686
    - python-podman-0:4.0.0-2.module_el8.9.0+3811+4fcea1ec.src
    - python3-podman-0:4.0.0-2.module_el8.9.0+3811+4fcea1ec.noarch
    - slirp4netns-0:1.1.8-3.module_el8.9.0+3687+dcd7ef8f.i686
    - slirp4netns-0:1.1.8-3.module_el8.9.0+3687+dcd7ef8f.src
    - slirp4netns-debuginfo-0:1.1.8-3.module_el8.9.0+3687+dcd7ef8f.i686
    - slirp4netns-debugsource-0:1.1.8-3.module_el8.9.0+3687+dcd7ef8f.i686
    - udica-0:0.2.6-4.module_el8.9.0+3811+4fcea1ec.noarch
    - udica-0:0.2.6-4.module_el8.9.0+3811+4fcea1ec.src
...
---
document: modulemd
version: 2
data:
  name: container-tools-devel
  stream: "4.0"
  version: 8090020240415072915
  context: 20125149
  arch: i686
  summary: Stable versions of podman 4.0, buildah 1.24, skopeo 1.6, runc, conmon,
    CRIU, Udica, etc as well as dependencies such as container-selinux built and tested
    together, and supported as documented on the Application Stream lifecycle page.
  description: >-
    Stable versions of podman 4.0, buildah 1.24, skopeo 1.6, runc, conmon, CRIU, Udica,
    etc as well as dependencies such as container-selinux built and tested together.
    Released with RHEL 8.6 and supported for 24 months. During the support lifecycle,
    back ports of important, critical vulnerabilities (CVEs, RHSAs) and bug fixes
    (RHBAs) are provided to this stream, and versions do not move forward. For more
    information see: https://access.redhat.com/support/policy/updates/containertools
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      container-tools: [4.0]
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: 5404420630cb8489a3e09951b479e5838a6d3d27
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: f92c4b50bd1c32ac0b67e3870c03d0abcac759f1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: 47480330a573c9ff61f88ac99052ff5b85c1e913
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: f4e535d839e3e2faab16db78932d177d2ad3b0fb
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: c2b4bc227a11dbd8fc977f087b6ae99fa5dc6930
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: 692cebbee066040a03ea445e166e1fde0800e2ba
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 45132037e7505c96a39448a936b0b21cf03fc36c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 661432b3d6c617d161af5344ac918c68fb87ad70
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 958c3efb6e246f1e372d34b3bdaafcefd4c3822f
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 10d266e6e38bdd159e38060024e872609edffdfb
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 9f67c5753a52b9484f4ce116a2f3da69f139a33c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: 04ae765573d890b28383e99e7eb40874d9b00a71
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: aec9c98450d0de0c4f1e052067a23b89326cb0c1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: a35d9009fda3cb412487b54298afcfdb9cd4e07d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 51117660b5fdf0e944649b6cc742dcfe4a29ba3d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 62d549aa4d69d0cd6b96891f8c4b11d362a8027b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: 35f42d22df49721a5c6ee9c9846f22c51a43b9a6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: 5b676d62d514de31d04f9cced76074e95d84a37d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - podman-2:4.0.2-26.module_el8.9.0+3811+4fcea1ec.alma.1.src
    - runc-1:1.1.12-1.module_el8.9.0+3811+4fcea1ec.src
    - skopeo-2:1.6.2-9.module_el8.9.0+3811+4fcea1ec.alma.1.src
    - toolbox-0:0.0.99.4-5.module_el8.9.0+3811+4fcea1ec.src
...
